body {
    font-family: ibm-plex-sans,"Helvetica Neue",Arial,sans-serif !important;
    font-weight: normal;
    color: #333333 !important;
}

.tl-banner-title {
    font-size: 40px;
    line-height: 2.2rem !important;
    color: #ffffff;
}

.tl-banner-text {
    font-size: 18px;
    color: #ffffff;
}

.tl-header {
    font-size: 30px;
    line-height: 2.2rem !important;
    font-weight: normal;
}
.head1 {
    min-height: 140px;
}  
.tl-subheader {
    font-size: 18px;
    font-weight: normal;
}

.tl-para {
    font-size: 16px;
    font-weight: normal;
}

.tl-bold {
    font-weight: bold !important;
}

.tl-right {
    float: right;
}

#tl_search {
    min-width: 17em;
    padding-left: 30px;
    background-image: url('../images/search.svg');
    background-repeat: no-repeat;
    background-position: 4% center;
}

img:hover {
    cursor: pointer;
}

.ibm-btn-pri {
    font-weight: bold !important;
    /* font-size: 18px !important; */
}

.ibm-btn-pri.tl-main-button {
    background: #0f62fe;
    border-color: #0f62fe;
    color: #fff;
}

.ibm-btn-pri.tl-main-button:hover {
    background: #0047cc;
    border-color: #0047cc;
    color: #fff;
}

.ibm-btn-pri.tl-button {
    background: #0f62fe;
    border-color: #0f62fe;
    color: #fff;
}

.ibm-btn-pri.tl-button:hover {
    background: #0047cc;
    border-color: #0047cc;
    color: #fff;
}

.ibm-sitenav-menu-container {
    border-bottom: 1px solid #000 !important;
}

.ibm-sitenav-menu-container.ibm-alternate-background a:hover {
    color: #fff;
}

.ibm-sitenav-menu-container.ibm-alternate-background .ibm-sitenav-menu-list>ul>li.ibm-highlight>a {
    color: #fff;
    font-weight: 500;
}

.ibm-highlight a:after {
    content: "";
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    background-color: #0062ff;
    bottom: 0;
    left: 0;
    display: block;
    height: 4px;
    width: 100%;
    transition: transform .4s cubic-bezier(.4,1,.4,1),-webkit-transform .4s cubic-bezier(.4,1,.4,1);
    overflow: hidden;
}

#customOverlay {
	position: fixed; /* Sit on top of the page content */
	display: block; /* Hidden by default */
	width: 100%; /* Full width (cover the whole page) */
	height: 100%; /* Full height (cover the whole page) */
	top: 0; 
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.9); /* Black background with opacity */
	z-index: 999; /* Specify a stack order in case you're using a different order for other elements */
	cursor: pointer; /* Add a pointer on hover */	
}

#customOverlay .customLoader {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

#customOverlay .customLoaderText {
    position: absolute;
    top: 60%;
    width: 100%;
    text-align: center;
    text-shadow: 0px 2px 2px #000;
    color: white;
}

.tl-min-height {
    min-height:250px;
}
.tl-min-height1 {
    min-height:224px;
}
.tl-min-height-episodes {
    min-height:90px;
}

.error-msg {
    color: #ff0000;
    font-weight: normal;
    padding-left: 4.2em;
}

.ibm-btn-sec.tl-addCal-button {
    background-color: #ffffff;
    border-color: #336699;
    color:black;
}

.ibm-btn-sec.tl-addCal-uls1-button, .ibm-btn-sec.tl-addCal-uls2-button {
    background-color: #e0e0e0;
    border-color: #336699;
    color:black;
}

.ibm-btn-sec.tl-addCal-button:hover, .ibm-btn-sec.tl-addCal-uls1-button:hover, .ibm-btn-sec.tl-addCal-uls2-button:hover {
    background-color: #336699;
    border-color: #336699;
    color: #fff;
}

.ibm-ind-link a.tl-addCal-button::before, .ibm-ind-link a.tl-addCal-uls1-button::before, .ibm-ind-link a.tl-addCal-uls2-button::before {
    right: auto !important;
}

@media screen and (max-width: 1920px) and (min-width: 1441px) {
    .tl-min-height {
        min-height:145px !important;
    }
    .tl-min-height1 {
        min-height:174px !important;
    }
    .tl-min-height-episodes {
        min-height:107px !important;
    }
}

@media screen and (max-width: 1440px) and (min-width: 1025px) {
    .tl-min-height {
        min-height:150px !important;
    }
    .tl-min-height1 {
        min-height:250px !important;
    }
    .tl-min-height-episodes {
        min-height:90px !important;
    }
}

@media screen and (max-width: 1024px) and (min-width: 813px) {
    .tl-min-height {
        min-height:250px !important;
    }
    .tl-min-height1 {
        min-height:275px !important;
    }
}

@media screen and (max-width: 812px) and (min-width: 769px) {
    
    .tl-min-height1 {
        min-height:353px;
    }
}

@media screen and (max-width: 768px) and (min-width: 670px) {
    .tl-min-height {
        min-height:300px !important;
    }
    .tl-min-height1 {
        min-height:378px !important;
    }
}

@media screen and (max-width: 669px) and (min-width: 375px) {
    .tl-min-height {
        min-height:305px !important;
    }
    .tl-min-height1 {
        min-height:431px !important;
    }
}

 #tl_search::-webkit-input-placeholder {
    font-style: italic;
 }
 #tl_search:-moz-placeholder {
    font-style: italic;  
 }
 #tl_search::-moz-placeholder {
    font-style: italic;  
 }
 #tl_search:-ms-input-placeholder {  
    font-style: italic; 
 }

.ul-space {
    padding-left: 1em;
}
.link {
    padding-left:30px;
}

/* Calendar widget CSS */
  .add-to-calendar {
    position: relative;
    text-align: left;
  }

  .add-to-calendar>* {
    display: none
  }

  .add-to-calendar>.add-to-calendar-widget {
    display: block
  }

  .add-to-calendar-label {
    cursor: pointer
  }

  .add-to-calendar-checkbox+div.add-to-calendar-dropdown {
    display: none;
    margin-left: 20px;
  }

  .add-to-calendar-checkbox:checked+div.add-to-calendar-dropdown {
    display: block;
  }

  input[type=checkbox].add-to-calendar-checkbox {
    position: absolute;
    visibility: hidden;
  }

  .add-to-calendar-checkbox+div.add-to-calendar-dropdown a {
    cursor: pointer;
    display: block;
  }

  .add-to-calendar-checkbox+div.add-to-calendar-dropdown a:before {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(data:image/png;base64,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);
    margin-right: 0.5em;
    content: ' ';
  }

  .icon-ical:before {
    background-position: -68px 0;
  }

  .icon-yahoo:before {
    background-position: -36px +4px;
  }

  .icon-google:before {
    background-position: -52px 0;
  }

  .add-to-calendar-widget, .add-to-calendar-widget-uls1, .add-to-calendar-widget-uls2 {
    font-family: sans-serif;
    margin: 1em 0;
    position: relative;
  }

  .add-to-calendar-label {
    z-index: 9999;
    display: inline-block;
    background-position: 10px 45%;
    background-repeat: no-repeat;
    padding: 0 30px 0 0;
  }

  /* .add-to-calendar-label {
    display: inline-block;
    background-color: #fff;
    background-image: url(data:image/vndmicrosofticon;base64,AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAVlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/wAAAAAAAAAAVlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/AAAAAFZWVv9WVlb///////////9WVlb///////////9WVlb///////////9WVlb///////////9WVlb/VlZW/wAAAABWVlb/VlZW////////////VlZW////////////VlZW////////////VlZW////////////VlZW/1ZWVv8AAAAAVlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/AAAAAFZWVv9WVlb///////////9WVlb///////////9WVlb///////////9WVlb///////////9WVlb/VlZW/wAAAABWVlb/VlZW////////////VlZW////////////VlZW////////////VlZW////////////VlZW/1ZWVv8AAAAAVlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/AAAAAFZWVv9WVlb///////////9WVlb///////////9WVlb///////////9WVlb///////////9WVlb/VlZW/wAAAABWVlb/VlZW////////////VlZW////////////VlZW////////////VlZW////////////VlZW/1ZWVv8AAAAAVlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/AAAAAFZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9WVlb/VlZW/wAAAAAAAAAAVlZW/1ZWVv///////////1ZWVv9WVlb/VlZW/1ZWVv9WVlb///////////9WVlb/VlZW/wAAAAAAAAAAAAAAAAAAAABWVlb///////////9WVlb/AAAAAAAAAAAAAAAAVlZW////////////VlZW/wAAAAAAAAAAAAAAAAAAAAAAAAAAVlZW/1ZWVv9WVlb/VlZW/wAAAAAAAAAAAAAAAFZWVv9WVlb/VlZW/1ZWVv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==);
    background-position: 10px 45%;
    background-repeat: no-repeat;
    padding: 1em 1em 1em 40px;
    background-size: 20px 20px;
    border-radius: 3px;
    box-shadow: 0 0 0 .5px rgba(50, 50, 93, .17), 0 2px 5px 0 rgba(50, 50, 93, .1), 0 1px 1.5px 0 rgba(0, 0, 0, .07), 0 1px 2px 0 rgba(0, 0, 0, .08), 0 0 0 0 transparent !important
  } */

  .add-to-calendar-dropdown {
    position: absolute;
    z-index: 99;
    background-color: #fff;
    top: 0;
    left: 0;
    padding: 1em;
    margin: 0 !important;
    border-radius: 3px;
    box-shadow: 0 0 0 0.5px rgba(50, 50, 93, 0.17), 0 2px 5px 0 rgba(50, 50, 93, 0.1), 0 1px 1.5px 0 rgba(0, 0, 0, 0.07), 0 1px 2px 0 rgba(0, 0, 0, 0.08), 0 0 0 0 transparent !important;
  }

  .add-to-calendar-dropdown a {
    display: block;
    line-height: 1.75em;
    text-decoration: none;
    color: inherit;
    opacity: 0.7;
  }

  .add-to-calendar-dropdown a:hover {
    opacity: 1;
  }